MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002540VCMIMechanics - Battlespublic2016-10-01 19:032016-11-11 08:07
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002540: bag with Vampire lord
DescriptionIf you slow down it, and then hit, when they will be restored to them falls slowdown. But that is not all. At its course if they do not get one, then there is a bug animation. They quickly begin to bounce up and down. It lasts until them not to click.
Steps To ReproduceИдем в событие к крыльям и попадаем в засаду. Кидаем замедление, всеми часы, архи бьют вампов, в новом раунде отлетаем ими назад. На ходу вампов происходит глюк анимации.

Ну и само собой разумеется, когда мы били архами вампов, то когда с обратки они воскрешались с них спало замеделение, чего быть не должно.
TagsNo tags attached.
Attached Filespng file icon вампы.png [^] (940,754 bytes) 2016-10-01 19:03


7z file icon vamp.7z [^] (238,686 bytes) 2016-10-01 19:08

- Relationships

-  Notes
(0006798)
AVS (administrator)
2016-10-01 22:02

То что спало замедление - это десинк, я его щас пофиксю. Глюк аниимации потом надо будет перепроверять.
(0006801)
AVS (administrator)
2016-10-02 08:59

fixed

- Issue History
Date Modified Username Field Change
2016-10-01 19:03 Povelitel New Issue
2016-10-01 19:03 Povelitel File Added: вампы.png
2016-10-01 19:08 Povelitel File Added: vamp.7z
2016-10-01 19:11 Povelitel Steps to Reproduce Updated View Revisions
2016-10-01 22:02 AVS Note Added: 0006798
2016-10-01 22:02 AVS Assigned To => AVS
2016-10-01 22:02 AVS Status new => assigned
2016-10-02 08:59 AVS Note Added: 0006801
2016-10-02 08:59 AVS Status assigned => resolved
2016-10-02 08:59 AVS Fixed in Version => 0.99
2016-10-02 08:59 AVS Resolution open => fixed
2016-11-11 08:07 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean